[TurboDebugger]
VideoDLL=S:\BP\BIN\svga.dll
DebuggerDLL=S:\BP\BIN\tdwin.dll
[VideoOptions]
BitBlt=Y
ForceRepaint=N
Rows=25
XGA=N
DebugFile=S:\BP\BIN\svga.dbg
SaveWholeScreen=no
Int2FAssist=no
IgnoreMode=no
